.flex-container {
  justify-content: space-between;
  display: flex;
}

.flex-container > div {
  margin: 10px;
  padding: 20px;
  font-size: 30px;
}

ul li{
 font-size:30px;
 list-style-type: none;
}